ALACARTE(1)

NAME
alacarte - edit freedesktop.org menus

SYNOPSIS
alacarte

DESCRIPTION
This manual page documents briefly the alacarte commands.

alacarte is a program that for editing freedesktop.org complient menus.

OPTIONS

SEE ALSO

AUTHOR
alacarte was written by Travis Watkins.

This manual page was written by Travis Watkins <alleykat@gmail.com>.